﻿
.flipplus {
       color: #58a618 !important;
       border: 1px solid #58a618;
       margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: 'roobert_light',Times New Roman,serif;  
    }

	.btnborderfilled{
       	background-color: #4d5357;
		color: #fff !important;
        border: 1px solid #4d5357;
        margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: 'roobert_light',Times New Roman,serif;
       
	}
	
     .btnborderarrowbtn275 {                                                     
	    color: #4d5357 !important;
        border: 1px solid #4d5357;
        margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: 'roobert_light',Times New Roman,serif;
       	
	}
	
	 .btnborderarrowbtngreen {
	    border: 1px solid #fff !important;
        margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        color: #fff !important;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: 'roobert_light',Times New Roman,serif;
        background-color: #58a618;
	}
	
	.btnborderblue {
        border: 1px solid #fff !important;
        color: #fff !important;
	    background-color:#5482ab;
        margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: 'roobert_light',Times New Roman,serif;
   
	}
	
   .btnbordergreen {
       border: 1px solid #fff !important;
       color: #fff !important;
       background-color: #2c5e4f; 
       margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: 'roobert_light',Times New Roman,serif;
      
	}

.buttonpurple {
        border: 1px solid #fff !important;
        color: #fff !important;
        background-color: #4b2942;
        margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: 'roobert_light',Times New Roman,serif;
}
	
	.btnbordergrey {
        background-color: #d7d7d7;
        color: #4d5357 !important;
	    border: 1px solid #d7d7d7 !important;
        margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: 'roobert_light',Times New Roman,serif;
    }
	
 .btnbordergreyhover {
       background-color: #fff !important;
        color: #4d5357;
        border: 1px solid #4d5357 !important;
         margin-bottom: 10px;
        max-width: 200px;
        padding: 1em 1.5em;
        text-align: center;
        transition: all .2s ease-in;
        font-size: 14px;
        font-family: 'roobert_light',Times New Roman,serif;
   
  
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .overcoming_form_box select[data-dkcacheid] {
        display: block;
    }

    .hlms_contact_form_1, .hlms_contact_form_2,.hlms_contact_form_3 {
        border: 1px solid rgb(190, 197, 194) !important;
        padding: 12px 18px;
        height: 49px;
        color: rgb(77, 83, 87);
        display: block;
        width: 100%;
        border-radius: 0px;
        font-family: roobert_medium,sans-serif;
        font-weight: 400;
        font-size: 16px;
        letter-spacing: 0.2px;
        /* background:transparent url(../assets/images/icon-arrow-down-dark.png) no-repeat 97% center; */
    }

        .hlms_contact_form_1::-ms-expand, .hlms_contact_form_2::-ms-expand, .hlms_contact_form_3::-ms-expand 
        {
            display: none;
            outline: none;
            border: 1px solid rgb(190, 197, 194) !important;
        }

    select.dropkick-style.hlms_contact_form_1, select.dropkick-style.hlms_contact_form_2, select.dropkick-style.hlms_contact_form_3 
    {
        display: block;
    }

    .form-container .dk-selected {
        border: none;
        padding: 0 10px !important;
    }

    .dk-select-open-down .dk-select-options {
        width: 100%;
        border: 1px solid rgb(190, 197, 194);
    }

    .form-container .dk-selected:before {
        top: 8px !important;
        right: 0 !important;
    }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

    .country_box {
        display: block !important;
    }

    .country_ie_dropdown {
        display: block;
        width: 97%;
        height: 50px;
        border: 1px solid #bec5c2;
        color: #4d5357;
        font-family: 'roobert_medium',sans-serif;
        font-size: 14px;
        position: relative;
        top: -367px;
        left: 10px;
        padding-left: 10px;
    }

    select::-ms-expand {
        display: none;
    }
}

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	